just asking......

Discussion in 'iTunes App Store Games & Apps' started by roda26, Sep 29, 2008.

  1. roda26

    roda26 New Member

    Joined:
    Sep 24, 2008
    Messages:
    15
    Likes Received:
    0
    hi i have a question?

    what is the compatible firmware of asphalt 4 elite..

    and the itunes application.

    always error cannot be opened.

    cheers!
  2. Appstore 2.0

    Appstore 2.0 New Member

    Joined:
    Jul 4, 2008
    Messages:
    948
    Likes Received:
    0
    If you're asking what firmware it will run on it will run on any of the 2.x series, i.e. 2.0, 2.0.1, 2.0.2 and 2.1.
  3. roda26

    roda26 New Member

    Joined:
    Sep 24, 2008
    Messages:
    15
    Likes Received:
    0
    yeah.. thanks my friend.


    cheers

Share This Page